<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,700;1,700&family=Volkhov&display=swap"
        rel="stylesheet">

<link rel="stylesheet" href="./style/normalize.css">
    <link rel="stylesheet" href="./style/style.css">
    <link rel="stylesheet" href="./style/media.css">
    <title>Barbershop</title>
</head>
<body>
    <header>
        <div class="header">
            <a href="./index.html"> <img src="./img/logo.svg" alt="logo"></a>
           <div> <ul>
                <li> <a href="#">Appointment</a></li>
                <li> <a href="#galery">Gallery</a></li>
                <li> <a href="#service">Services</a> </li>
                <li><a href="#team">Team</a></li>
                <li> <a href="#">Reviews</a></li>
                <li> <a href="#contact">Contact</a></li>
            </ul></div>
        </div>
    </header>
<main>
    <!--Gallery-->
    <section id="galery">
        <div class="galery">
            <div class="leftSide"><img src="./img/imgAnamatiomPage/Rectangle 24.png" alt=""></div>
             <!--Ліва сторона центру сторінки-->
            <div class="leftCenter">
            <div class="pictureFirst"><img src="./img/imgAnamatiomPage/Rectangle 20.png" alt=""></div>
            <div class="pictureTwo"><img src="./img/imgAnamatiomPage/Rectangle 25.png" alt=""></div>
             </div>
             <!--Правва сторона центру сторінки-->
            <div class="rightCenter">

            <div class="pictureThree"><img src="./img/imgAnamatiomPage/Rectangle 22.png" alt=""></div>
            <div class="pictureFour"><img src="./img/imgAnamatiomPage/Rectangle 23.png" alt=""></div>
             </div>
            <div class="rightSide"><img src="./img/imgAnamatiomPage/Rectangle 21.png" alt=""></div>
        </div>
    </section>
    <!--Service-->
<section>
    <div class="service" id="service">
    <div class="round">

        
        <div class="hair">
        <div class="img"><img src="../img/imgRoundAnimation/Ellipse 1 (1).png" alt="hair">
        <p>Hair Styling</p></div>
        </div>

       <div class="trimming"> 
       <div class="img"><img src="./img/imgRoundAnimation/Ellipse 2.png" alt="trimming">
        <p>Beard Trimming</p></div>
       </div>

        <div class="shave">
            <div class="img"> <img src="./img/imgRoundAnimation/Ellipse 3.png" alt="shave">
        <p>Smooth Shave</p></div>
    </div>

     <div class="straightening">  <div class="img">  <img src="./img/imgRoundAnimation/Ellipse 5.png" alt="">
        <p>Hair Straightening</p></div>
    </div> 
      
   
</div>


<div class="bigImage">
    <img class="rightimg" src="./img/imgRoundAnimation/pexels-cottonbro-3998389 1.png" alt="">
</div>


</div>
</section>

<!--Team-->
<section>
    <div class="container-team" id="team">
       <h1> Meet Our Highly Skilled Experts</h1>
        <div class="team">
            <div class="team-card">
                <img src="./img/imgStaff/Rectangle 8.png" alt="Meredith">
                <div class="card-title">
                    Meredith
                </div>
            </div>
            <div class="team-card">
                <img src="./img/imgStaff/Rectangle 12.png" alt="Jason">
                <div class="card-title">
                    Jason
                </div>
            </div>
            <div class="team-card">
                <img src="./img/imgStaff/Rectangle 13.png" alt="Ryan">
                <div class="card-title">
                    Ryan
                </div>
            </div>
            <div class="team-card">
                <img src="./img/imgStaff/Rectangle 9.png" alt="James">
                <div class="card-title">
                    James
                </div>
            </div>
        </div>
    </div>

</section>
<!-- Contact-->
<section>
    <section class="contact">
        <div class="container-contacts">
            <div class="contacts-left">
                <div class="h3">Get in touch with Us and send a Message </div>
                <div class="contact-form">
                    <form>
                        <div class="row">

                            <input type="text" name="" id="name" placeholder="Name">
                            
                        
                            <input type="email" name="" id="email" placeholder="Email">
                            

                        </div>
                        <div class="message">
                            <textarea name="" id="message" cols="" rows="4" placeholder="Message"></textarea>
                        </div>
                    </form>
                </div>
            </div>
            <div class="map">
                <iframe
                    src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d2033.257139327806!2d-0.09341103460903566!3d51.51191197953039!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2suk!4v1670856875259!5m2!1sen!2suk"
                    width="100%" height="500px" style="border:0;" allowfullscreen="" loading="lazy"
                    referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
        </div>

</section>
    <footer>
        <div class="footer">
        <address>
            <div class="address">
                <ul>
                <li><a href="mailto:kumarpratiyush1405@gmail.com"> <span>Email :</span>  kumarpratiyush1405@gmail.com</a></li>
                <li><a href="tel:+977723429834"> <span>Phone :</span>  +(972) 723429834</a></li>
                <li><a href="https://goo.gl/maps/yoVEnpppWsc5FTWC7" target="_blank" rel="noopener noreferrer nofollow"> <span>Headquarters :</span>  836th Avenue, 3rd Floor, <br>
                    New York,<br>
                    New York</a></li>
            </ul>
            </div>
        </address>
        
        <div class="hours">
            <ul>
                <li class="headerHours"> <h3>Opening Hours</h3></li>
                <li>Monday - Friday : 10:00 am - 05:00 pm</li>
                <li>Saturday : 10:00 am - 02:00 pm</li>
            </ul>
        </div>
        <div class="social">
           <ul> 
            <li class="headerHours"> <h3>Connect With Us On</h3></li>
            <li class="socialmedia"><a href="#"><img src="../img/inst.svg" alt="Instagram logo">Instagram</a></li>
            <li class="socialmedia"><a href="#"><img src="../img/facebook.svg" alt="facebook">Facebook</a></li>
            <li class="socialmedia"><a href="#"><img src="../img/twitter.svg" alt="Twitter">Twitter</a></li>
           </ul>
        </div>
    </div>
    </footer>
</main>
</body>
</html>